################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../lwip/src/core/ipv4/autoip.c \
../lwip/src/core/ipv4/icmp.c \
../lwip/src/core/ipv4/igmp.c \
../lwip/src/core/ipv4/inet.c \
../lwip/src/core/ipv4/inet_chksum.c \
../lwip/src/core/ipv4/ip.c \
../lwip/src/core/ipv4/ip_addr.c \
../lwip/src/core/ipv4/ip_frag.c 

OBJS += \
./lwip/src/core/ipv4/autoip.o \
./lwip/src/core/ipv4/icmp.o \
./lwip/src/core/ipv4/igmp.o \
./lwip/src/core/ipv4/inet.o \
./lwip/src/core/ipv4/inet_chksum.o \
./lwip/src/core/ipv4/ip.o \
./lwip/src/core/ipv4/ip_addr.o \
./lwip/src/core/ipv4/ip_frag.o 

C_DEPS += \
./lwip/src/core/ipv4/autoip.d \
./lwip/src/core/ipv4/icmp.d \
./lwip/src/core/ipv4/igmp.d \
./lwip/src/core/ipv4/inet.d \
./lwip/src/core/ipv4/inet_chksum.d \
./lwip/src/core/ipv4/ip.d \
./lwip/src/core/ipv4/ip_addr.d \
./lwip/src/core/ipv4/ip_frag.d 


# Each subdirectory must supply rules for building sources it contributes
lwip/src/core/ipv4/%.o: ../lwip/src/core/ipv4/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: MCU C Compiler'
	arm-none-eabi-gcc -D__REDLIB__ -DDEBUG -D__CODE_RED -DCORE_M3 -D__USE_LPCOPEN -D__USE_CMSIS_DSPLIB=CMSIS_DSPLIB_CM3 -D__LPC17XX__ -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/lpc_chip_175x_6x" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/GramX/lwip/inc/ipv4" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/GramX/lwip/inc" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/LPC_DSP/src" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/lpc_chip_175x_6x/inc/usbd" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/GramX/inc" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/lpc_chip_175x_6x/inc" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/CMSIS_DSPLIB_CM3/inc" -I"/home/tomas/Desktop/MMSE/GramX/Dev/lpcxpresso/GramX/LPC_DSP/inc" -Og -g3 -Wall -c -fmessage-length=0 -fno-builtin -ffunction-sections -fdata-sections -mcpu=cortex-m3 -mthumb -D__REDLIB__ -specs=redlib.specs -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


